﻿/*.bodyback {
background:url('../Images/Login/logback.jpg') no-repeat;width:100%;height:100%;
}*/
html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.bodyback {
    background: url('../Images/Login/logback.jpg') no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/Login/logback.jpg',sizingMethod='scale');
}

.container {
    width: 880px;
    height: 580px;
    margin: 0 auto;
}

.demo {
    /*margin-top:500px;*/
    position: absolute;
    top: 20%;
    width: 880px;
    height: 368px;
    z-index: 1;
    background-color: #000000;
    background-color: rgba(0,0,0,0.6); /* IE9、标准浏览器、IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂 */
}

    .demo p {
        color: #FFFFFF;
    }

@media \0screen\,screen\9 { /* 只支持IE6、7、8 */
    .demo {
        margin-top: 20%;
        background-color: #000000;
        filter: Alpha(opacity=50);
        position: absolute;
        width: 880px;
        height: 368px;
        position: static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
        *zoom: 1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
    }

        .demo p {
            position: relative; /* 设置子元素为相对定位，可让子元素不继承Alpha值 */
        }
}

.loginContainer {
    top: 10%;
    margin-left: 40px;
    position: absolute;
    z-index: 2;
    background: url('../Images/Login/waikuang.png') no-repeat;
    width: 462px;
    height: 531px;
    float: left;
    padding-left: 35px;
}

.loginContainerText {
    left: 55%;
    top: 20%;
    z-index: 5;
    position: absolute;
    float: left;
    width: 330px;
    /*line-height: 45px;*/
    /*text-align: center;*/
}

.logo {
    background: url('/Resource/LogoImg/Defaults/logo_login.png') no-repeat;
    width: 316px;
    height: 82px;
    margin: 40px auto;
}

.loginUserName {
    background: url('../Images/Login/yhm.png') no-repeat;
    background-position: 0px 6px;
    margin-left: 0px;
    margin-top: 25px;
    height: 60px;
    width: 380px;
    padding-left: 40px;
}

.loginUserNameInput {
    width: 340px;
    height: 40px;
    background: #EEEEEE;
    border: 1px #cccccc solid;
    font-size: 24px;
    padding: 0 10px;
    margin-left: 0px;
}

.loginUserPwd {
    background: url('../Images/Login/mm.png') no-repeat;
    background-position: 0px 6px;
    margin-left: 0px;
    margin-top: 25px;
    height: 60px;
    width: 380px;
    padding-left: 40px;
}

.loginUserCode {
    background: url('../Images/Login/yzm.png') no-repeat;
    background-position: 0px 6px;
    margin-left: 0px;
    margin-top: 10px;
    height: 60px;
    width: 400px;
    padding-left: 40px;
}

.loginSolga {
    background: url('../Images/Login/solga.png') no-repeat;
    background-position: 500px 0px;
    margin-top: 40px;
    height: 115px;
    width: 100%;
    /*width:367px;*/
}

.loginBottom {
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #ffffff;
    bottom: 0px;
    position: fixed;
    list-style: none;
    z-index: 1;
    background-color: #000000;
    background-color: rgba(0,0,0,0.6);
}

    .loginBottom ul {
        height: 50px;
        list-style: none;
        padding: 0px;
        margin: 0px;
        text-align: center;
        clear: both;
    }

    .loginBottom li {
        float: left;
        width: 200px;
    }

        .loginBottom li a:link {
            text-decoration: none;
            color: #ffffff;
            font-weight: bold;
            font-size: 16px;
        }

        .loginBottom li a:hover {
            text-decoration: underline;
            color: #ECC637;
            font-weight: bold;
            font-size: 16px;
        }

        